Microsoft Lync 2010 installation is unsuportive

Asked By 0 points N/A Posted on -
qa-featured

Hi trouble shooters,

When I am in the process of installing the Microsoft Lync 2010 in the computer I stuck up with the error message. My computer has windows operating system and it operates without any problem, the only problem right now is this following error message. Is the Lync 2010 is not compatible with windows 7 operating system? Any other option is available to install the Lync? Someone could help me to fix this error. Thanks.

This product requires at least Mircosoft Windows Server 2003 SP1 or Microsoft Windows XP SP3.

SHARE
Answered By 564720 points N/A #192068

Microsoft Lync 2010 installation is unsuportive

qa-featured

If you are running Microsoft Lync 2010 and you are seeing this error, then it only means that you are not using the supported operating system. For Microsoft Lync 2010, the attendees should be using Windows XP Service Pack 3, Windows Vista, and Windows 7. Also, if you are running Microsoft Windows XP, you must install first Windows Installer 3.1 before you deploy Microsoft Lync 2010 Attendee.

Your graphics adapter should also support Pixel Shader 2.0 and up. If your device doesn’t support this, you need to purchase a new one that includes support for Pixel Shader 2.0, 3.0, and higher. Microsoft Silverlight 4.0 browser plug-in is also required and is automatically installed together with Microsoft Lync 2010.

Make sure that your operating system is really supported. If you have Windows XP Service Pack 1 or Service Pack 2, just upgrade your operating system to Windows XP Service Pack 3. I don’t think this error will appear if you are running Microsoft Windows 7. But in case it does appear, try to reinstall Microsoft Lync 2010.

Login/Register to Answer

Related Questions